/*
 Theme Name:   Sfcpirkan Child
 Theme URI:    https://generatepress.com
 Description:  Default Sfcpirkan child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

@font-face {
    font-family: 'Myriad Pro';
    src: url('assets/fonts/MyriadPro-Regular.eot');
    src: url('assets/fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), url('assets/fonts/MyriadPro-Regular.woff2') format('woff2'), url('assets/fonts/MyriadPro-Regular.woff') format('woff'), url('assets/fonts/MyriadPro-Regular.ttf') format('truetype'), url('assets/fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Minion Pro';
    src: url('assets/fonts/MinionPro-Regular.eot');
    src: url('assets/fonts/MinionPro-Regular.eot?#iefix') format('embedded-opentype'), url('assets/fonts/MinionPro-Regular.woff2') format('woff2'), url('assets/fonts/MinionPro-Regular.woff') format('woff'), url('assets/fonts/MinionPro-Regular.ttf') format('truetype'), url('assets/fonts/MinionPro-Regular.svg#MinionPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Myriad Pro';
    font-size: 16px;
    line-height: 1.4;
    overflow-x: hidden;
}

a {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.site-footer ul.menu li,
.gutentor-button-wrap {
    font-family: 'Minion Pro';
    font-weight: 600;
}

.site-main .entry-content .gutentor-element-advanced-text .gutentor-text a,
.site-main .entry-content table a {
    color: #1e73be;
}

.site-main .entry-content ol,
.site-main .entry-content ul {
    margin: 0 0 1.5em 2em;
}

.site-header {
    background-color: #f3f3f3;
}

.site-header .inside-header {
    max-width: 100%;
    background-color: #FFF;
}

.main-navigation {
    border-top: 5px solid #ffd300;
}

.site-footer .footer-widgets-container {
    max-width: 560px;
    line-height: 1.2;
}

.site-footer .footer-widgets-container h3 {
    color: #C53624;
    font-size: 20px;
}

.site-footer ul.menu li,
.site-footer ul.menu li a {
    font-size: 20px;
    color: #C53624;
}

.site-footer ul.menu li a:after {
    content: '\f0da';
    font-family: 'FontAwesome';
    padding-left: 10px;
    position: relative;
    top: 1px;
}

.front_slider_section .gutentor-slider-wrapper {}

.front_slider_section .gutentor-section.gutentor-image-slider .slick-slide {
    padding-bottom: 40px;
}

.front_slider_section .gutentor-section.gutentor-image-slider .slick-dots {
    bottom: -8px;
    margin-left: 0;
}

.front_slider_section .gutentor-image-slider .slick-dots li {
    border-radius: 50%;
}

.front_slider_section .gutentor-image-slider .slick-prev,
.front_slider_section .gutentor-image-slider .slick-next {
    top: auto;
    bottom: -25px;
    background: none!important;
    font-size: 28px;
    z-index: 99;
}

.front_slider_section .gutentor-image-slider .slick-prev {
    left: 30%;
}

.front_slider_section .gutentor-image-slider .slick-next {
    right: 30%;
}

.front_slider_section .gutentor-element-advanced-text h3.gutentor-text {
    display: inline-block;
    position: relative;
}


/* .front_slider_section .gutentor-element-advanced-text h3.gutentor-text:before {
    content: '\f0da';
    font-family: 'FontAwesome';
    padding-left: 10px;
    position: relative;
    top: 1px;
} */

.front_slider_section .gutentor-element-advanced-text h3.gutentor-text::after {
    content: '';
    background-image: url(assets/images/circle-yellow.jpg);
    background-repeat: repeat-x;
    position: absolute;
    width: 100%;
    height: 10px;
    left: 0;
    bottom: -8px;
    font-size: 36px;
}

.front_slider_section .right-slider .gutentor-element-advanced-text h3.gutentor-text::after {
    background-image: url(assets/images/circle-green.jpg);
}

.front_section_third .gutentor-image-wrapper .gutentor-single-item-wrap .gutentor-single-item-desc {
    text-align: left;
}

.front_right_content .gutentor-col-wrap {
    max-width: 700px;
    box-sizing: border-box;
}

.home__testimonial_slider_section {
    max-width: 800px;
    margin: 0 auto;
}

.home__testimonial_slider_section .home_testimonial_item {
    text-align: center;
    padding: 20px 50px;
}

.home__testimonial_slider_section .slick-dots {
    margin-left: 0!important;
}

.home__testimonial_slider_section .slick-dots li {
    background: #000!important;
    opacity: 1!important;
    border-radius: 50%;
}

.home__testimonial_slider_section .slick-dots li.slick-active {
    background: #ffd300!important;
}

.home__testimonial_slider_section .slick-prev,
.home__testimonial_slider_section .slick-next {
    background: none!important;
    color: #ffd300!important;
    font-size: 36px!important;
    top: 40%!important;
}

.home__news_section {
    display: flex;
    justify-content: center;
}

.home__news_section .home_news_item {
    margin: 0px 20px 0px 20px;
    background-color: #FFF;
    width: 33%;
    position: relative;
}

.home__news_section .home_news_item:before {
    content: '';
    width: 100%;
    position: absolute;
    height: 10px;
    background-color: #ffd300;
    left: 0;
    top: 0;
}

.home__news_section .home_news_item .news_internal {
    padding: 35px 30px 20px 30px;
    position: relative;
}

.home__news_section .home_news_item h2 {
    font-size: 22px;
}

.home__news_section .home_news_item span.excerpt_div {
    display: -webkit-box;
    max-width: 200px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.home__news_section .home_news_item .more_article {
    margin-top: 40px;
    position: relative;
    left: 0px;
    bottom: 0;
    width: 100%;
}

.home__news_section .home_news_item .more_article a {
    color: #C53624;
}

.home__news_section .home_news_item .more_article a:after {
    content: '\f0da';
    font-family: 'FontAwesome';
    padding-left: 10px;
    position: relative;
    top: 1px;
}

.gutentor-gallery>.grid-container {
    padding-left: 0;
    padding-right: 0;
}

.gutentor-gallery .gutentor-gallery-item {
    padding-left: 5px!important;
    padding-right: 5px!important;
    margin-top: 5px!important;
    margin-bottom: 5px!important;
}

.site-content table {
    margin: 0;
    border-width: 0px;
}

.news_listing_section .gutentor-post .gutentor-post-item {
    position: relative;
}

.news_listing_section .gutentor-post .gutentor-post-item:before {
    content: '';
    width: 100%;
    position: absolute;
    height: 10px;
    background-color: #ffd300;
    left: 0;
    top: 0;
}

.gutentor-pagination {
    margin-left: 0!important;
}

.entry-meta {}

.cat-links,
.comments-link,
.tags-links {
    display: inline-block;
    margin-right: 10px;
}

.site-main .post-navigation {
    margin-top: 25px;
}

.site-main .post-navigation .nav-previous,
.site-main .post-navigation .nav-next {
    display: inline-block;
}

.site-main .post-navigation .nav-next {
    float: right;
}

.site-main .post-navigation .nav-next .gp-icon {
    float: right;
    position: relative;
    top: 2px;
    margin-left: 0.6em;
}

.menu-toggle .gp-icon+.mobile-menu {
    text-transform: uppercase;
}

.contact_form_wrapper {
    margin: 0 auto 10px;
    max-width: 980px;
}

.contact_form_wrapper .field_row {
    display: inline-block;
    clear: both;
    padding-bottom: 10px;
    width: 100%;
}

.contact_form_wrapper .field_row .field_item {
    width: 100%;
    float: left;
    padding: 0px 15px;
    box-sizing: border-box;
}

.contact_form_wrapper .field_row .field_item.half_field {
    width: 50%;
}

.contact_form_wrapper .field_row .field_item.text-center {
    text-align: center;
}

.contact_form_wrapper .field_row .field_item>label {
    display: block;
    padding-bottom: 5px;
    font-size: 16px;
    font-weight: 600;
}

.contact_form_wrapper .field_row .field_item>label>span {
    color: #FF0000;
}

.contact_form_wrapper .form-control {
    width: 100%;
    padding: 8px 10px;
    font-size: 16px;
    box-sizing: border-box;
    background-color: #FFF;
    border: 1px solid #cfcfcf;
}

.contact_form_wrapper textarea.form-control {
    height: 130px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.contact_form_wrapper .form-control.wpcf7-checkbox {
    background-color: transparent;
    border: 0px solid #cfcfcf;
}

.contact_form_wrapper input[type='submit'] {
    padding: 12px 35px 12px 35px;
    font-size: 18px;
    letter-spacing: 2px;
    color: #FFF;
    background-color: #000;
    border: 2px solid #f3cd00;
    border: 0;
    width: auto;
}

.contact_form_wrapper input[type='submit']:hover {
    color: #000;
    background-color: #f3cd00;
    border-color: #f3cd00;
}

.contact_form_wrapper .wpcf7-not-valid-tip {
    font-size: 14px;
    padding-top: 2px;
}

.contact_form_wrapper .field_row .field_item .wpcf7-list-item {
    margin-left: 0px;
    padding-top: 8px;
    margin-bottom: 10px;
}

.contact-info-row .grid-container {
    padding-left: 0;
    padding-right: 0px;
}

.contact-info-row h4 {
    font-size: 18px;
    color: #f3cd00;
}

.contact-info-row h5 {
    font-size: 16px;
}

@media screen and (max-width:768px) {
    .main-navigation .main-nav ul li a {
        line-height: 30px;
    }
    .entry-header h1.entry-title {
        font-size: 28px;
        text-align: center;
    }
    .site-footer .footer-widgets .footer-widgets-container .inner-padding {
        text-align: center;
    }
}

@media screen and (max-width:767px) {
    .home__news_section {
        display: block;
        justify-content: center;
        flex-wrap: wrap;
    }
    h2 {
        font-size: 28px;
    }
    .news_listing_section .gutentor-post {
        margin-bottom: 25px;
    }
    .site-footer ul.menu li,
    .site-footer ul.menu li a {
        text-align: center;
    }
    h3 {
        font-size: 22px;
    }
    .contact_form_wrapper .field_row .field_item.half_field {
        width: 100%;
    }
    .contact_form_wrapper .field_row .field_item {
        margin-bottom: 15px;
    }
    .contact_form_wrapper .field_row {
        margin-bottom: 0;
    }
    .contact-info-row h5,
    .contact-info-row p {
        margin-bottom: 5px!important;
    }
    .contact-info-row h5 {
        margin-top: 10px!important;
    }
    .contact-info-row h4 {
        margin-bottom: 5px!important;
    }
}